using System;
namespace Me.StefS.Utility{
	public static class TypeExtensions {
		public static int GetNumberOfEnumValues(this Type type){
			//TODO consider chatching them
			return Enum.GetValues (type).Length;
		}
	}
}
